import { openBlock as e, createElementBlock as t, createElementVNode as o } from "vue";
const n = {
  viewBox: "0 0 25 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(s, r) {
  return e(), t("svg", n, r[0] || (r[0] = [
    o("path", {
      d: "M12.0015 4.5H21.0015",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1),
    o("path", {
      d: "M12.0015 9.5H21.0015",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1),
    o("path", {
      d: "M3.00146 14.5H21.0015",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1),
    o("path", {
      d: "M3.00146 19.5H21.0015",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const d = { render: l };
export {
  d as default,
  l as render
};
